<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">


    <View
        android:id="@+id/view"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintDimensionRatio="h,360:199"
        android:background="@mipmap/bg_rank_list"
        app:layout_constraintTop_toTopOf="parent" />


    <include
        android:id="@+id/toolbar"
        layout="@layout/layout_toolbar"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:layout_marginTop="25dp"
        app:layout_constraintTop_toTopOf="parent" />


    <TextView
        android:text="@string/total"
        android:layout_marginStart="20dp"
        app:layout_constraintBottom_toTopOf="@+id/tvIncome"
        app:layout_constraintStart_toStartOf="parent"
        android:textSize="12dp"
        android:textColor="#fff"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <com.swago.baseswago.cusview.BoldTextView
        android:id="@+id/tvIncome"
        android:textSize="24dp"
        android:textColor="#fff"
        tools:text = "24.8K"
        android:drawablePadding="5dp"
        android:layout_marginStart="20dp"
        android:layout_marginBottom="60dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintBottom_toBottomOf="@+id/view"
        android:drawableStart="@mipmap/icon_diamond"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>


    <LinearLayout
        android:id="@+id/ll"
        android:layout_marginTop="40dp"
        android:background="@drawable/shape_white_top_20"
        app:layout_constraintTop_toBottomOf="@+id/tvIncome"
        app:layout_constraintBottom_toBottomOf="parent"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="0dp">

        <net.lucode.hackware.magicindicator.MagicIndicator
            android:id="@+id/magicIndicator"
            android:layout_width="match_parent"
            android:layout_height="56dp"/>


        <com.duolingo.open.rtlviewpager.RtlViewPager
            android:id="@+id/viewPager"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>

    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>